<?xml version="1.0" encoding="UTF-8"?> 
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success"
    requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
    <!-- The EvidenceProvider slot MUST include one Agent with the classification value EP - value 'XX' incorrect. -->
    
    <rim:Slot name="EvidenceProvider">
        <rim:SlotValue xsi:type="rim:CollectionValueType">
            <rim:Element xsi:type="rim:AnyValueType">
                <sdg:Agent>
                    <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:9930"/>
                    <sdg:Name/>
                    <sdg:Address>
                        <sdg:FullAddress/>
                        <sdg:LocatorDesignator/>
                        <sdg:PostCode/>
                        <sdg:PostCityName/>
                        <sdg:Thoroughfare/>
                        <sdg:AdminUnitLevel1/>
                        <sdg:AdminUnitLevel2/>
                    </sdg:Address>
                    <sdg:Classification>XX</sdg:Classification>
                </sdg:Agent>
            </rim:Element>
        </rim:SlotValue>
    </rim:Slot>

</query:QueryResponse>
